.iconosintro{
  font-size: 30px;
  color: #20A5D6
}
.iconosintro:hover{
  color: #005D7F
}
.iconosdelete{
  font-size: 30px;
  color: red;
  cursor: pointer;
}
.iconoseditpro{
  font-size: 30px;
  color: #115770;
  cursor: pointer;
}
.icowarni{
  font-size: 110px;
  color: #FFC300;
}
.nametext{
  height: 55px;
}
.sombra {
  border-radius: 15px;
  -webkit-box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
-moz-box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
box-shadow: 0px 0px 27px -6px rgba(0,0,0,0.66);
}
a{
  text-decoration:none
}
.noteP{
  text-align: center;
  margin-top : 5px;
  font-size: 25px;
}
.button-dropmenu{
  background-color: #ffffff;
  transition: all 2s ease-in-out;
  opacity: 1;
  border: 0px none transparent}

  